{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcpkms",
    "version": "v0.22.0",
    "type": "secret",
    "platform": "openbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo4UorCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACT7Q/8C2eTvUQ4RgkONjKLd75zkgTTCXPhmqah6Bot5QKFayisxDI90geEH+Jq\n94AR7YHJouwwNyY1ixS4qmfLqfAqtqRUjJhJJS6i+52wfK4u0CAjFYCu/danmG5U\nUBBr/KZ7V/Cg6Lwso4CwzH/GAif6ma0YFjmYd499cwaLaEsexBX/kWTXkxxCAq8R\nfgmB4Q5vbUU80+S+faI31bm2QhgSX/AcMJZ/8gwvvuFTCciAIWfV+A00Aop24prd\nmnMKcWlrhnyesDO8k9X0xFTHIb0IYg2F0IO7eXR3fj5hQoUsP/t7n0Acy0HZkW0E\ni/0lJMYwJtOPyJ8LVm7jHH8QZVjaOeQdQFqSsnA94w9KfIoX5PkqUEhAMsF1Mp/l\nKkz72uPvYAV5+YdXhvu8JwkZJA9vUfy+Kf3BpFWLEq9J56JDKe7seic7IKCrE00u\npnhGPkGsYoS8mTTThdz+CAms/b3a59atOKsXxXTc+1Ggp652PU9wtfR1Moo9mnfZ\nFcrf3fDsQZfIncT/xSvpP9jnSzAPZpISum8IKwgVVxwnTm550OLyucNUs7y3x4wx\nVOf/SaqIqoJs9UHdsbJdsvg1Tg8Vh+D6vskJIig/ha6xfBGnk8kb32E1dqTEPVBr\novANbyUi47A3+4cHXnpPTlYIc+LYz95R2UJvpk97gq1kucMAouA=\n=fHa6\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
